@import url(http://fonts.googleapis.com/css?family=Open+Sans);
html {
  font-size: 1em;
  line-height: 1.4;
}
.h2_blanco{
  font-family: 'Open Sans', sans-serif;
  font-size: 34px;
  color: #fff;
  line-height: 60px;
  text-shadow: 2px 2px 2px #000000;
}
@media screen and (max-width: 700px){
.h2_blanco{
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #fff;
  line-height: 60px;
  text-shadow: 2px 2px 2px #000000;
}
}
.txt_pequeno{
   font-family: 'Open Sans', sans-serif;
   font-size: 16px;
}
html,
body {
  height: 100%;
}
body {
  overflow-x: hidden;
}
/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */
@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
}

/* Browser Upgrade Prompt
 ========================================================================== */
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
::-moz-selection {
  background: #94A89C;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #94A89C;
  color: #fff;
  text-shadow: none;
}
.margin-bottom-medium {
  margin-bottom: 40px;
}
.mat-none {
  margin-top: 0;
}

/* ========================================================================
  2.1 Component: Header
 ========================================================================== */
#header {
  position: relative;
  height: 400px !important;
}
@media screen and (max-width: 1730px){
   #header {
  position: relative;
  height: 500px !important;
}
}
@media screen and (max-width: 900px){
   #header {
  position: relative;
  height: 500px !important;
}
}
@media screen and (max-width: 900px){
   #header {
  position: relative;
  height: 500px !important;
}
}
header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: url(../img/slider-overlay.png) repeat;
}
header .carousel,
header .item,
header .active {
  height: 100%;
}
.carousel-inner {
  min-height: 500px;
  height: 100%;
}
.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.carousel-indicators li {
  width: 40px;
  height: 40px;
  border: 2px solid #07619F;
  background-color: rgba(31,71,158,0.6);
  border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  box-shadow: 1px 1px 3px #000000;
}
.carousel-indicators .active {
  width: 40px;
  height: 40px;
  border: none;
  border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  box-shadow: 1px 1px 3px #000000;
  background: #8CC63F;
}
.carousel-caption {
  top: 12%;
}
.carousel-caption h1 {
  font-size: 48px;
  text-transform: uppercase;
  font-weight: normal;
}
.carousel-control.left,
.carousel-control.right {
  background: none;
}
.icon-prev,
.icon-next {
  font-size: 60px !important;
}
header .logo-container {
  position: absolute;
  top: 52px;
  left: 93px;
  z-index: 10;
}
